Categories:
  - Sports & Health
License: GPL-3.0-only
WebSite: http://www.jithware.com
SourceCode: https://github.com/jithware/brethap
IssueTracker: https://github.com/jithware/brethap/issues
Translation: https://github.com/jithware/brethap/discussions/52
Changelog: https://github.com/jithware/brethap/releases
Donate: https://www.paypal.com/donate/?hosted_button_id=2ZFSMQ8DGQVFS
Liberapay: jithware

AutoName: Brethap

RepoType: git
Repo: https://github.com/jithware/brethap

Builds:
  - versionName: 1.0.0
    versionCode: 15
    commit: 8a0253d41d6d97bac51110a31e3665c873115733
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.0.1
    versionCode: 16
    commit: 1537a785ba9b3b3a679270725d2a3bfc10de2f18
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.0.2
    versionCode: 17
    commit: 970d151ec972f3a80584a5f6aab30148777d0993
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.0.3
    versionCode: 18
    commit: 8bf1649631444c9ab045b1e76cda41d20794f263
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.0.4
    versionCode: 19
    commit: 420120d7848ecfab0ace6414bd0e9ad659b69f0e
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.0.5
    versionCode: 20
    commit: 7b013d3fb76bf5012870b4d8ddd9b1e434d5e708
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.2.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.1.0
    versionCode: 21
    commit: e5dd3ac899b88dd0cf81a9d06e6a5f92bb21e955
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.2.0
    versionCode: 22
    commit: d569962d09a94909afd19cc4639decb4d0e8b741
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.2.1
    versionCode: 23
    commit: 3f7c88863556fef51506c1609633c1e1fc1250ad
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.3.0
    versionCode: 24
    commit: d1527f8c1643d6f0eaef9f9dc7b0aae138637ff2
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.5.3
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.3.1
    versionCode: 25
    commit: 61dc1915c31c6062b23c5c87912c32b798012a89
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.0
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.4.0
    versionCode: 26
    commit: 0b92f9b64a313e2b7364227476623c0d2b4db87c
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.0
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.4.1
    versionCode: 27
    commit: f25d90aad6b9a9ebb37f0a30ef137cf95b61bb33
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.0
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.4.1
    versionCode: 28
    commit: 0ef75f011daaf086daa44a3d5f1f6bedca7c74e4
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.0
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.4.2
    versionCode: 29
    commit: 82d521a0ade7256dc3e3beca05e45096876fbd3e
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.1
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.5.0
    versionCode: 30
    commit: d193aa5563f43f9a7d882328e65eea62ff5d22cd
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.1
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.5.1
    versionCode: 31
    commit: 2c0c2d5e04f1e1821a5dd6667f8a0b6f9da993a2
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.1
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.5.2
    versionCode: 32
    commit: 1810690645bc2d33aaa2a9365d7851f20e78b2a8
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.1
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.5.3
    versionCode: 33
    commit: b1be7106b71dc01c1692a779eaa1dad104359042
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.1
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.5.4
    versionCode: 34
    commit: 63b9d3ad9f333ddd3c7c59ce16d5b90e2518fc11
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.8.1
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.5.5
    versionCode: 35
    commit: 56a5a9cd318ac3bc41c9d0cb999afcd84559278f
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.5
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.6.0
    versionCode: 36
    commit: d82286f6d3b892483f78404e1e35aacd387ced28
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.5
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.6.1
    versionCode: 37
    commit: 60da4c9ba488dfec9cd2e9c44a522cce974b72a8
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.5
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.6.2
    versionCode: 38
    commit: 03b243862cabca4947dfdcd52672882d98b2182f
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.5
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.0
    versionCode: 47
    commit: d7c1c21bb007f41dcd5f6e6913b8f3cbca0b0182
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.5
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.1
    versionCode: 54
    commit: 72bb26c9592a1e2c93b7abf5bc0cb24a08f743ed
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.0.5
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.2
    versionCode: 55
    commit: 36bd829bbffbcb2a23c73e8cd396042497cbcc7c
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.3.2
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.3
    versionCode: 56
    commit: 0e15f391790b462b485db6c47f527f0b7f0ef284
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.3.2
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.4
    versionCode: 60
    commit: 105667aa029681268903ae54471dd2cc08478e8f
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.3.2
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.4
    versionCode: 64
    commit: aa70a4000552a2152952d542a5d39a1aaba3b5d6
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.3.2
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

  - versionName: 1.7.5
    versionCode: 72
    commit: 655bd57704eef7e0809927fbbe146cb44d77c63a
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@3.3.2
    rm:
      - .vscode
      - ios
      - linux
      - test
      - web
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter packages pub get
      - $$flutter$$/bin/flutter build apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.7.5
CurrentVersionCode: 72
